## libnet-dhcpv6-duid-parser-perl 1.01

=== debian/changelog ===
libnet-dhcpv6-duid-parser-perl (1.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-dhcpv6-duid-parser-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:42:09 +0100

libnet-dhcpv6-duid-parser-perl (1.01-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:14:54 +0100

libnet-dhcpv6-duid-parser-perl (1.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:40:22 +0100

libnet-dhcpv6-duid-parser-perl (1.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.1.
  * Set "Rules-Requires-Root: no".
  * Mark package as autopkgtestable.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Sun, 19 Nov 2017 21:08:16 +0100

libnet-dhcpv6-duid-parser-perl (1.01-1) unstable; urgency=low

  * Initial release. (Closes: #740633)

 -- Axel Beckert <abe@debian.org>  Tue, 04 Mar 2014 11:49:20 +0100
