=== debian/control ===
Source: libnet-dhcpv6-duid-parser-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dhcpv6-duid-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dhcpv6-duid-parser-perl.git
Homepage: https://metacpan.org/release/Net-DHCPv6-DUID-Parser
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libnet-dhcpv6-duid-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: OO interface to parse DHCPv6 Unique Identifiers
 Object oriented interface to parse RFC3315 compliant DHCPv6 Unique
 Identifiers (DUIDs).
 .
 Net::DHCPv6::DUID::Parser was written for the purpose of splitting
 the DUID into its constituent parts. It does some textual conversions
 that may save you some time.
