=== debian/watch ===
version=4
https://metacpan.org/release/Net-DHCPv6-DUID-Parser   .*/Net-DHCPv6-DUID-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
